{
  "eventsList":  [
      {
        "id": 1,
        "title": "Open Call for International Young Fashion Talent",
        "time": "31 Aug 2024",
        "imgUrl": "https://www.aidlab.hk/uploads/n_image2_1718856817.png"
      }
	],
  "eventsItem":[
	{
		"id":1,
		"title":"Open Call for International Young Fashion Talent",
        "imgUrl": "https://www.aidlab.hk/uploads/n_image2_1718856817.png",
		"textList":[
			{
				"paragraph":[
					{
						"display":"block",
						"text":"<em>Culture X AI 2024-2025: Culture and Future Mode</em> is calling for young international fashion talent to join us on our innovative exploration to create collections with Artificial Intelligence based interactive Fashion Assistant (AiDA). The final collections will be showcased in the Hong Kong Palace Museum."
					}
				]
			},{
				"paragraph":[
					{
						"display":"block",
						"text":"10 selected young fashion talent will be mentored by the AiDA development team to learn and explore the possibilities of AiDA. Each selected young fashion talent will create a 4-outfit collection themed “Culture” with AiDA. They will receive full technical support and subsidies for the associated production fee. Selected International/ Mainland young talent will also be able to attend the <em>Culture X AI Internation Fashion Show</em> in Hong Kong that is scheduled on 11 March 2025.<br><br>"
					}
				]
			},{
				"button":[
					{
						"display":"block",
						"text":"Register Now",
						"https":"/api/account/activity",
						"mehod":"get",
						"success":"registration success"
					}
				]
			},{
				"paragraph":[
					{
						"display":"block",
						"text":"<b>Important Dates*</b>"
					}
				]
			},{
				"paragraph":[
					{
						"display":"flex",
						"text":"<li>31 August 2024, 23:59 (GMT+8)</li><li>Deadline for the open call</li>"
					}
				]
			},{
				"paragraph":[
					{
						"display":"flex",
						"text":"<li>8 October 2024 (tentative)</li><li>Announcement of result</li>"
					}
				]
			},{
				"paragraph":[
					{
						"display":"flex",
						"text":"<li>Mid-October 2024 (details to be announced)</li><li>Online briefing session for selected young talent</li>"
					}
				]
			},{
				"paragraph":[
					{
						"display":"flex",
						"text":"<li>Mid-October 2024 to March 2025</li><li>AiDA Mentorship</li>"
					}
				]
			},{
				"paragraph":[
					{
						"display":"flex",
						"text":"<li>11 March 2025</li><li><em>Culture X AI International Fashion Show</em> at the Hong Kong Palace Museum</li>"
					}
				]
			},{
				"paragraph":[
					{
						"display":"flex",
						"text":"<li>31 August 2024, 23:59 (GMT+8)</li><li>Deadline for the open call</li>"
					}
				]
			},{
				"paragraph":[
					{
						"display":"block",
						"text":"*The schedule may subject to change without prior notice<br><br>"
					}
				]
			},{
				"paragraph":[
					{
						"display":"block",
						"text":"The “Call for International Young Fashion Talent” is now open for registration and submission. The deadline for submission is 31 August 2024 at 23:59 (GMT +8). Interested individuals can read through the <a href='https://drive.google.com/file/d/1heapYbB37PavjFBJT-i07j8f4bOKEm7P/view?usp=drive_link'>Application Guideline</a> and <a href='https://drive.google.com/file/d/1FJs_Xi9bwQaUPaQQY8kfbko037iovbZ3/view'>Terms & Condition </a> and complete the registration <a href='https://judgify.me/culturexaiYT'>here</a>."
					}
				]
			},{
				"paragraph":[
					{
						"display":"block",
						"text":"Find out more about <em>Culure X AI 2024-2025: Culture and Future Mode</em> at <a href='https://www.culturexai.com'>https://www.culturexai.com</a>"
					}
				]
			},{
				"paragraph":[
					{
						"display":"block",
						"text":"For enquiries, please contact us at <a href='mailto:culturexai@aidlab.hk?subject=Enquiry%20on%20Open%20Call%20for%20International%20Young%20Fashion%20Talents'>culturexai@aidlab.hk</a>"
					}
				]
			}
		]
	},{
		"id":2,
		"title":"Culture x AI - KAN TAI KEUNG X AIDLAB X HONG KONG FASHION DESIGNERS SHOW",
        "imgUrl": "https://www.aidlab.hk/uploads/n_image2_1715053576.png",
		"textList":[
			{
				"paragraph":[
					{
						"text":"AiDLab will be showcasing at Source Fashion, the leading responsible sourcing show in Europe this July. It is an unmissable opportunity to connect with the UK fashion industry, international manufacturers, and suppliers. We will be highlighting our fashion and textile innovations and promoting AiDLab in the UK."
					}
				]
			},{
				"paragraph":[
					{
						"text":"Join us to explore the future of fashion!"
					}
				]
			},{
				"paragraph":[
					{
						"text":"Event: Source Fashion"
					},{
						"text":"Date: 14-16 July 2024"
					},{
						"text":"Time: 9:30am – 6:00pm (SUN & MON) ; 9:30-4:00pm (TUE)"
					},{
						"text":"Location: Olympia London"
					},{
						"text":"Stand no.: SF-G43"
					},{
						"text":"Website: ",
						"link":"https://www.source-fashion.com/",
						"residue":""
					}
				]
			},{
				"paragraph":[
					{
						"text":"Stay tuned for updates!"
					}
				]
			}
		]
	}
  ]
}